Bug 51348 - I18N - words not from bundle file in options window - mount
I18N - words not from bundle file in options window - mount
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscore
4.x
Sun SunOS
: P2 (vote)
: 4.x
Assigned To: Martin Entlicher
issues@projects
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 19:41 UTC by Ken Frank
Modified: 2004-11-12 22:28 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Patch of vcscore. (1.58 KB, patch)
2004-11-11 11:34 UTC, Martin Entlicher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2004-11-09 19:41:45 UTC
please put in correct subcat if this isnt correct

in options window under
source code creation and management are these
words that dont appear to come from bundle file

mount
privileged
project
recent
services
project->sample
services->platform
Comment 1 Martin Entlicher 2004-11-11 11:11:40 UTC
The "Mount" was defined by core in 3.x releases, in 4.x it's not so
I've add the localized name in vcscore:

/cvs/vcscore/src/org/netbeans/modules/vcscore/resources/mf-layer.xml,v
 <--  mf-layer.xml
new revision: 1.45; previous revision: 1.44

/cvs/vcscore/src/org/netbeans/modules/vcscore/wizard/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.2; previous revision: 1.1

The reast is somewhere else. Projects?
Comment 2 Martin Entlicher 2004-11-11 11:34:27 UTC
Created attachment 18845 [details]
Patch of vcscore.
Comment 3 Jan Chalupa 2004-11-11 16:09:45 UTC
Tomas, you made a similar fix just yesterday. Could you please take
care of this one too?
Comment 4 Tomas Zezula 2004-11-11 16:21:42 UTC
I can fix only the project,project->sample and services->platform.
For other I don't know where they are from.
Comment 5 Jan Chalupa 2004-11-11 16:31:19 UTC
Ok, please what you can, incude Martin's patch if possible and let the
rest be. Make it a P3. We'll figure out who the owners are later. Thanks.
Comment 6 Tomas Zezula 2004-11-11 16:44:52 UTC
I've filled the separate issue for projects related bugs.
I've found everything except of mount which was probably fixed by Martin.
Comment 7 Tomas Zezula 2004-11-11 16:57:20 UTC
I've filled the separate issue for projects part to make it easier to
integrate.
This issue is changed that "mount" is not localized
Comment 8 Martin Entlicher 2004-11-11 17:09:27 UTC
O.K. Thanks. Fixed in trunk.
Comment 9 Martin Entlicher 2004-11-12 22:28:28 UTC
Merged into release40 branch:

/cvs/vcscore/src/org/netbeans/modules/vcscore/resources/mf-layer.xml,v
 <--  mf-layer.xml
new revision: 1.44.6.1; previous revision: 1.44

/cvs/vcscore/src/org/netbeans/modules/vcscore/wizard/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.1.66.1; previous revision: 1.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo